ubuntu 7.10更新出错

重复贴和参考价值不大的帖子,版主维护
回复
andygz
帖子: 38
注册时间: 2007-10-05 13:50
送出感谢: 0
接收感谢: 0

ubuntu 7.10更新出错

#1

帖子 andygz » 2007-11-23 11:24

我在用系统“更新管理器”更新,显示更新完成后,另有如下错误信息:

E: acpid: 子进程 post-installation script 返回了错误号 1
E: acpi-support: 依赖关系问题 - 仍未被配置
E: powermanagement-interface: 依赖关系问题 - 仍未被配置

请问我的软件错有哪了? 谢谢!
lb_bn
帖子: 1261
注册时间: 2007-02-25 16:56
送出感谢: 0
接收感谢: 0

#2

帖子 lb_bn » 2007-11-23 11:31

sudo apt-get install -f
试试。。
回复

回到 “归档贴”